Subject: Re: bug#79032: 30.1; Stylus (Wacom Pen) Support under Wayland

From: [email-masked]
Date: Sat, 23 Aug 2025 15:00:51 +0200

Eli Zaretskii <[email-masked]> wrote on Sat, 23 Aug 2025 14:36:34 +0300:

>> From: [email-masked]
>> 
>> [...] My plan (no timeline) is to check the Emacs sources for how
>> touch (Wacom Finger) support is implemented, and follow similar lines
>> to implement Wacom Pen support to make it behave like the mouse.
>> Sounds reasonable?
>
> Did you succeed to make any progress in this matter?

Not yet; I cannot set aside the time right now. I'll get to it
eventually. If someone beats me to it I won't be offended :-)